import { Router } from "express";
import { WapController } from "../controllers/wap.controller";

const router = Router();
const wapController = new WapController();

router.post("/paginate", wapController.getServers);

export default router;
